Subject: Re: bug#20759: 25.0.50; pcase doc: (‘ QPAT) instead of (` QPAT)

From: Stefan Monnier <[email-masked]>
Date: Sat, 13 Jun 2015 10:12:39 -0400

> * lisp/help.el (help-split-fundoc, help--make-usage-docstring):
> Document (backquote FOO) as "`FOO", not as "(` FOO)" (Bug#20759).

Since the result of help-split-fundoc is also sometimes fed back to
help-add-fundoc-usage, help-add-fundoc-usage would need to be
updated correspondingly.

So, maybe a better approach is to do this in help-fns--signature.

        Stefan